Subject: Re: rsync deprecated but promoted?

From: "H. Peter Anvin" <[email-masked]>
Date: Sun, 25 Sep 2005 10:07:35 -0700

Zack Brown wrote:
> Hi folks,
> 
> When I use cogito, .  it gives a warning saying the rsync method is deprecated and
> will be removed in the future. But when I visit kernel.org/git, the page says to
> use an rsync URL with cg-clone.
> 
> Maybe kernel.org should be updated?

No, since it's currently the only method available to the general 
public. git-daemon still needs some tweaking before I trust to enable 
it; I've been meaning to do this but I've been personally very busy.

	-hpa